<!doctype html>
<html>
	<head>
		<title>Angular Brown Bag | Boingo Wireless</title>

		<!--Angular JS Scripts-->
		<script src="js/angular/angular.min.js"></script>
		<script src="js/angular/angular-animate.min.js"></script>
		<script src="js/angular/angular-route.min.js"></script>

		<!--Custom JS Scripts-->
		<script src="js/app.js"></script>

		<!--Style Information-->
		<link rel="stylesheet" href="css/style.css"/>

	</head>
	<body>
		<header>
			<h1>Angular Brown Bag | Boingo Wireless</h1>
		</header>

	</body>
</html>